#header .navbar-toggle{background:#5a9a44;border:2px solid #5a9a44;}
#header .navbar-toggle:hover, #header .navbar-toggle:fosuc{background:#5a9a44 !important;}
.navbar-default .navbar-nav li a:hover{border-color:#5a9a44;}
.navbar-default .navbar-nav li a:hover:before, .navbar-default .navbar-nav li a:hover:after{background:#5a9a44;}
.navbar-default .navbar-nav li.active a, .navbar-default .navbar-nav li.open a{border-color:#5a9a44;}
.navbar-default .navbar-nav li.active a:before, .navbar-default .navbar-nav li.active a:after, .navbar-default .navbar-nav li.open a:before, .navbar-default .navbar-nav li.open a:after{background:#5a9a44;}
.navigation-bar .link:hover{color:#5a9a44;}
.about .box:before{background:rgba(194, 164, 118, 0.3);}
.news .carousel-caption h2{color:#5a9a44;}
.news .carousel-indicators li{border-color:#5a9a44;}
.news .carousel-indicators li.active, .news .carousel-indicators li:hover{background:#5a9a44;}
.btn-default{font-weight:400;}
.btn-default:hover{background:#5a9a44;}
.restaurant .btn-default{color:#5a9a44;}
.team-carousel .info-box{background:rgba(194, 164, 118, 0.9);}
.team-carousel .box:hover .image-frame{border-color:#5a9a44;}
.team-carousel .carousel-indicators li{border-color:#5a9a44;}
.team-carousel .carousel-indicators li.active, .team-carousel .carousel-indicators li:hover{background:#5a9a44;}
.reservation-bar .btn{background:#5a9a44;}
.view-type li.active a{color:#5a9a44;}
.view-type a:hover{color:#5a9a44;}
.rooms .info-frame h1, .blog-posts .info-frame h1{color:#5a9a44;}
.rooms .rent-price, .blog-posts .rent-price{color:#5a9a44;}
.rooms .detail-list dt, .blog-posts .detail-list dt{color:#5a9a44;}
.rooms .image-slider .carousel-control:hover, .blog-posts .image-slider .carousel-control:hover{opacity:1;color:#5a9a44;}
.post-detail .social-networks a{border-color:#5a9a44;color:#5a9a44;}
.post-detail .pager li > a:hover{color:#5a9a44;}
.post-detail .pager li > a:hover .glyphicon{color:#5a9a44;}
.metas span{font-size:12px;color:#5a9a44;}
.metas a:hover{color:#5a9a44;}
.paging .pagination > li.active a{background:#5a9a44;border-color:#5a9a44;}
.paging .pagination > li > a:hover{background:#5a9a44;border-color:#5a9a44;}
.comments-block .btn{background:#5a9a44;}
.comments-block .btn:hover{color:#5a9a44;}
.contact-form .btn{background:#5a9a44;}
.contact-form .btn:hover{color:#5a9a44 !important;}
.info-block .holder .title{color:#5a9a44;}
.info-block .holder .price span{color:#5a9a44;}
.info-block .social-networks a:hover{color:#5a9a44;border-color:#5a9a44;}
.gallery-section .social-networks a:hover{color:#5a9a44;border-color:#5a9a44;}
.testimonials blockquote cite{color:#5a9a44;}
.testimonials .carousel-indicators li{border-color:#5a9a44;}
.testimonials .carousel-indicators li.active, .testimonials .carousel-indicators li:hover{background:#5a9a44;}
.menu-list h2{color:#5a9a44;}
.menu-list .image-frame{border:1px solid rgba(198, 169, 126, 0.3);}
.menu-list a:hover .price{color:#fff;background:#5a9a44;border-color:#5a9a44;}
.menu-carousel .carousel-indicators li{border-color:#5a9a44;}
.menu-carousel .carousel-indicators li.active, .menu-carousel .carousel-indicators li:hover{background:#5a9a44;}
.billing-form .btn{background:#5a9a44;}
.billing-form .btn:hover{color:#5a9a44;}
.sidebar .widget h1{background:#5a9a44;}
.sidebar .list a:hover{color:#5a9a44;}
.sidebar .list a:before{background:#5a9a44;}
.sidebar .total-price{background:#5a9a44;}
.article-box .close{border:2px solid #5a9a44;color:#5a9a44;}
.room-details .detail-list li strong{color:#5a9a44;}
.room-details .rent-price{color:#5a9a44;}
#flex-slider .social-networks a:hover{border-color:#5a9a44;color:#5a9a44;}
form [type="checkbox"]:checked + .fake-input{background:#5a9a44;border-color:#5a9a44;}
#footer{background:#5a9a44;}
.f-nav a:hover{color:#5a9a44;}
.go-top:hover{color:#5a9a44;}